/* eMac for Enlightenment 0.16.x
 *
 * Author: Jon Rista
 * File: borders.cfg
 * Modified: 11/9/99
 *
 */

#include <definitions>
__E_CFG_VERSION 0

/********* Borderless (Required) *********/

__BORDER __BGN
  __NAME BORDERLESS
    __BORDER_SIZE_LEFT 0
    __BORDER_SIZE_RIGHT 0
    __BORDER_SIZE_TOP 0
    __BORDER_SIZE_BOTTOM 0
__END

/********* Default *********/

__BORDER __BGN
  __NAME DEFAULT
  __BORDER_SIZE_LEFT 7
  __BORDER_SIZE_RIGHT 7
  __BORDER_SIZE_TOP 41
  __BORDER_SIZE_BOTTOM 7
  __SHADE_DIRECTION __UP
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __MIN_WIDTH 5
    __MIN_HEIGHT 1
    __MAX_HEIGHT 1
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE  2
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -2
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -2
    __KEEP_WHEN_SHADED __ON
  __END 

  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TLCORNER
    __ACLASS ACTION_RESIZE
    __MIN_WIDTH 21
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  40
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_NORMAL
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 4
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  21
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -38
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  40
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TEXT
    __ACLASS ACTION_MOVE
    __TCLASS TEXT1
    __FLAGS __FLAG_TITLE
    __MIN_WIDTH 4
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 0
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  23
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -38
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  40
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TRCORNER
    __ACLASS ACTION_RESIZE
    __MIN_WIDTH 38
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -38
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  40
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_BTN_CLOSE
    __ACLASS ACTION_KILL
    __CURSOR KILL
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  5
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  24
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  38
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS WIN_BTN_MAXFULL
    __ACLASS ACTION_MAX
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -34
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  24
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  38
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_BTN_SHADE
    __ACLASS ACTION_SHADE
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -18
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  24
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  38
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_RBORDER
    __ACLASS ACTION_RESIZE_H
    __MIN_WIDTH 7
    __MAX_WIDTH 7
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -7
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  39
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -14
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS WIN_LBORDER
    __ACLASS ACTION_RESIZE_H
    __MIN_WIDTH 7
    __MAX_WIDTH 7
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  39
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -14
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_RESCALE
    __ACLASS ACTION_RESIZE
    __CURSOR RESIZE_BR
    __MIN_WIDTH 15
    __MAX_WIDTH 15
    __MIN_HEIGHT 15
    __MAX_HEIGHT 15
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -15
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -15
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_LLCORNER
    __ACLASS ACTION_RESIZE
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -13
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  13
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_BTMBORDER
    __ACLASS ACTION_RESIZE_V
    __MIN_WIDTH 4
    __MAX_WIDTH 99999
    __MIN_HEIGHT 7
    __MAX_HEIGHT 7
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  10
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -7
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -14
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
__END

/********* Transient *********/

__BORDER __BGN
  __NAME TRANSIENT
  __BORDER_SIZE_LEFT 4
  __BORDER_SIZE_RIGHT 5
  __BORDER_SIZE_TOP 36
  __BORDER_SIZE_BOTTOM 5
  __SHADE_DIRECTION __UP
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 4
    __MIN_HEIGHT 2
    __MAX_HEIGHT 2
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  2
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -5
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __ON
  __END 
   
  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_TITLEBAR
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 1280
    __MIN_HEIGHT 16
    __MAX_HEIGHT 16
    __MAX_WIDTH 1280
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  14
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -21
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  36
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_TITLEBAR_TEXT
    __ACLASS ACTION_MOVE
    __TCLASS TRANSIENT
    __FLAGS __FLAG_TITLE
    __MIN_WIDTH 4
    __MIN_HEIGHT 16
    __MAX_HEIGHT 16
    __MAX_WIDTH 0
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  23
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -40
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  36
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BTN_CLOSE
    __ACLASS ACTION_KILL
    __MIN_WIDTH 14
    __MIN_HEIGHT 16
    __MAX_HEIGHT 16
    __MAX_WIDTH 14
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  36
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BTN_SHADE
    __ACLASS ACTION_SHADE
    __MIN_WIDTH 15
    __MIN_HEIGHT 16
    __MAX_HEIGHT 16
    __MAX_WIDTH 15
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -15
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  36
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_RIGHT
    __ACLASS ACTION_RESIZE_H
    __MIN_WIDTH 5
    __MAX_WIDTH 5
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -5
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  34
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -5
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_LEFT
    __ACLASS ACTION_RESIZE_H
    __MIN_WIDTH 4
    __MAX_WIDTH 4
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  34
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -4
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_LEFTCORNER
    __ACLASS ACTION_RESIZE
    __MIN_WIDTH 4
    __MAX_WIDTH 4
    __MIN_HEIGHT 5
    __MAX_HEIGHT 5
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -5
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  5
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_RIGHTCORNER
    __ACLASS ACTION_RESIZE
    __MIN_WIDTH 5
    __MAX_WIDTH 5
    __MIN_HEIGHT 5
    __MAX_HEIGHT 5
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 1024
    __TOPLEFT_X_ABSOLUTE  -5
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -5
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_BOTTOM
    __ACLASS ACTION_RESIZE_V
    __MIN_WIDTH 4
    __MAX_WIDTH 99999
    __MIN_HEIGHT 5
    __MAX_HEIGHT 5
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  4
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -5
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -5
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __OFF
  __END
__END

/********* Transient with all buttons *********/

__BORDER __BGN
  __NAME TRANSIENT_FULL
  __BORDER_SIZE_LEFT 4
  __BORDER_SIZE_RIGHT 5
  __BORDER_SIZE_TOP 36
  __BORDER_SIZE_BOTTOM 5
  __SHADE_DIRECTION __UP
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 4
    __MIN_HEIGHT 2
    __MAX_HEIGHT 2
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  2
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -5
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_TITLEBAR
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 1280
    __MIN_HEIGHT 16
    __MAX_HEIGHT 16
    __MAX_WIDTH 1280
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  14
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -21
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  36
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_TITLEBAR_TEXT
    __ACLASS ACTION_MOVE
    __TCLASS TRANSIENT
    __FLAGS __FLAG_TITLE
    __MIN_WIDTH 4
    __MIN_HEIGHT 16
    __MAX_HEIGHT 16
    __MAX_WIDTH 0
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  23
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -40
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  36
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BTN_CLOSE
    __ACLASS ACTION_KILL
    __MIN_WIDTH 14
    __MIN_HEIGHT 16
    __MAX_HEIGHT 16
    __MAX_WIDTH 14
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  36
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BTN_MAX
    __ACLASS ACTION_MAX
    __MIN_WIDTH 14
    __MIN_HEIGHT 16
    __MAX_HEIGHT 16
    __MAX_WIDTH 14
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -40
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  36
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BTN_SHADE
    __ACLASS ACTION_SHADE
    __MIN_WIDTH 15
    __MIN_HEIGHT 16
    __MAX_HEIGHT 16
    __MAX_WIDTH 15
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -15
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  36
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_RIGHT
    __ACLASS ACTION_RESIZE_H
    __MIN_WIDTH 5
    __MAX_WIDTH 5
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -5
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  34
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -5
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_LEFT
    __ACLASS ACTION_RESIZE_H
    __MIN_WIDTH 4
    __MAX_WIDTH 4
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  34
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -4
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_LEFTCORNER
    __ACLASS ACTION_RESIZE
    __MIN_WIDTH 4
    __MAX_WIDTH 4
    __MIN_HEIGHT 5
    __MAX_HEIGHT 5
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -5
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  5
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_RIGHTCORNER
    __ACLASS ACTION_RESIZE
    __MIN_WIDTH 5
    __MAX_WIDTH 5
    __MIN_HEIGHT 5
    __MAX_HEIGHT 5
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 1024
    __TOPLEFT_X_ABSOLUTE  -5
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -5
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_BOTTOM
    __ACLASS ACTION_RESIZE_V
    __MIN_WIDTH 4
    __MAX_WIDTH 99999
    __MIN_HEIGHT 5
    __MAX_HEIGHT 5
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  4
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -5
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -5
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __OFF
  __END
__END

/********* Transient Without Close Button *********/

__BORDER __BGN
  __NAME TRANS_NOCLOSE
  __BORDER_SIZE_LEFT 4
  __BORDER_SIZE_RIGHT 5
  __BORDER_SIZE_TOP 36
  __BORDER_SIZE_BOTTOM 5
  __SHADE_DIRECTION __UP
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 4
    __MIN_HEIGHT 2
    __MAX_HEIGHT 2
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  2
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -5
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_TITLEBAR
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 1280
    __MIN_HEIGHT 16
    __MAX_HEIGHT 16
    __MAX_WIDTH 1280
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  14
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -21
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  36
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_TITLEBAR_TEXT
    __ACLASS ACTION_MOVE
    __TCLASS TRANSIENT
    __FLAGS __FLAG_TITLE
    __MIN_WIDTH 4
    __MIN_HEIGHT 16
    __MAX_HEIGHT 16
    __MAX_WIDTH 0
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  23
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -40
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  36
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_TIP
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 14
    __MIN_HEIGHT 16
    __MAX_HEIGHT 16
    __MAX_WIDTH 14
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  36
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BTN_SHADE
    __ACLASS ACTION_SHADE
    __MIN_WIDTH 15
    __MIN_HEIGHT 16
    __MAX_HEIGHT 16
    __MAX_WIDTH 15
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -15
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  36
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_RIGHT
    __ACLASS ACTION_RESIZE_H
    __MIN_WIDTH 5
    __MAX_WIDTH 5
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -5
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  34
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -5
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_LEFT
    __ACLASS ACTION_RESIZE_H
    __MIN_WIDTH 4
    __MAX_WIDTH 4
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  34
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -4
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_LEFTCORNER
    __ACLASS ACTION_RESIZE
    __MIN_WIDTH 4
    __MAX_WIDTH 4
    __MIN_HEIGHT 5
    __MAX_HEIGHT 5
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -5
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  5
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_RIGHTCORNER
    __ACLASS ACTION_RESIZE
    __MIN_WIDTH 5
    __MAX_WIDTH 5
    __MIN_HEIGHT 5
    __MAX_HEIGHT 5
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 1024
    __TOPLEFT_X_ABSOLUTE  -5
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -5
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_BOTTOM
    __ACLASS ACTION_RESIZE_V
    __MIN_WIDTH 4
    __MAX_WIDTH 99999
    __MIN_HEIGHT 5
    __MAX_HEIGHT 5
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  4
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -5
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -5
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __OFF
  __END
__END

/********* Fixed Size *********/

__BORDER __BGN
  __NAME FIZED_SIZE
  __BORDER_SIZE_LEFT 4
  __BORDER_SIZE_RIGHT 5
  __BORDER_SIZE_TOP 36
  __BORDER_SIZE_BOTTOM 5
  __SHADE_DIRECTION __UP
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 4
    __MIN_HEIGHT 2
    __MAX_HEIGHT 2
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  2
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -5
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS FIXED_BDR_TITLEBAR
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 1280
    __MIN_HEIGHT 16
    __MAX_HEIGHT 16
    __MAX_WIDTH 1280
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  14
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -21
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  36
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_TITLEBAR_TEXT
    __ACLASS ACTION_MOVE
    __TCLASS TRANSIENT
    __FLAGS __FLAG_TITLE
    __MIN_WIDTH 4
    __MIN_HEIGHT 16
    __MAX_HEIGHT 16
    __MAX_WIDTH 0
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  23
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -40
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  36
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS FIXED_TIP
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 14
    __MIN_HEIGHT 16
    __MAX_HEIGHT 16
    __MAX_WIDTH 14
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  36
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BTN_SHADE
    __ACLASS ACTION_SHADE
    __MIN_WIDTH 15
    __MIN_HEIGHT 16
    __MAX_HEIGHT 16
    __MAX_WIDTH 15
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -15
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  36
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_RIGHT
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 5
    __MAX_WIDTH 5
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -5
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  34
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -5
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_LEFT
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 4
    __MAX_WIDTH 4
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  34
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -4
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_LEFTCORNER
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 4
    __MAX_WIDTH 4
    __MIN_HEIGHT 5
    __MAX_HEIGHT 5
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -5
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  5
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_RIGHTCORNER
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 5
    __MAX_WIDTH 5
    __MIN_HEIGHT 5
    __MAX_HEIGHT 5
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 1024
    __TOPLEFT_X_ABSOLUTE  -5
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -5
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS TRANS_BDR_BOTTOM
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 4
    __MAX_WIDTH 99999
    __MIN_HEIGHT 5
    __MAX_HEIGHT 5
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  4
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -5
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -5
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  0
    __KEEP_WHEN_SHADED __OFF
  __END
__END

/********* Other: Normal window with all buttons and resize *********/

__BORDER __BGN
  __NAME OTHER_FULL
  __BORDER_SIZE_LEFT 7
  __BORDER_SIZE_RIGHT 7
  __BORDER_SIZE_TOP 41
  __BORDER_SIZE_BOTTOM 7
  __SHADE_DIRECTION __UP
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __MIN_WIDTH 5
    __MIN_HEIGHT 1
    __MAX_HEIGHT 1
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE  2
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -4
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -4
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TLCORNER
    __ACLASS ACTION_RESIZE
    __MIN_WIDTH 21
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_NORMAL
    __ACLASS ACTION_MOVE
    __CURSOR MOVE
    __MIN_WIDTH 4
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  21
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -38
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TEXT
    __ACLASS ACTION_MOVE
    __TCLASS TEXT1
    __CURSOR MOVE
    __FLAGS __FLAG_TITLE
    __MIN_WIDTH 4
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 0
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  23
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -40
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  40
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TRCORNER
    __ACLASS ACTION_RESIZE
    __MIN_WIDTH 38
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -38
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
    
  __BORDER_PART __BGN
    __ICLASS WIN_BTN_CLOSE
    __ACLASS ACTION_KILL
    __CURSOR KILL
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  5
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  24
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  38
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS WIN_BTN_MAXFULL
    __ACLASS ACTION_MAX
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -34
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  24
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  38
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_BTN_SHADE
    __ACLASS ACTION_SHADE
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -18
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  24
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  38
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_RBORDER
    __ACLASS ACTION_RESIZE_H
    __MIN_WIDTH 7
    __MAX_WIDTH 7
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -7
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  39
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -21
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS WIN_LBORDER
    __ACLASS ACTION_RESIZE_H
    __MIN_WIDTH 7
    __MAX_WIDTH 7
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  39
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -14
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_BTMBORDER
    __ACLASS ACTION_RESIZE_V
    __MIN_WIDTH 4
    __MAX_WIDTH 99999
    __MIN_HEIGHT 7
    __MAX_HEIGHT 7
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  10
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -7
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -20
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_RESCALE2
    __ACLASS ACTION_RESIZE
    __CURSOR RESIZE_BR
    __MIN_WIDTH 22
    __MAX_WIDTH 22
    __MIN_HEIGHT 22
    __MAX_HEIGHT 22
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -22
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -22
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_LLCORNER
    __ACLASS ACTION_RESIZE
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -13
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  13
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
__END

/********* Other: Normal window with all buttons and resize *********/

__BORDER __BGN
  __NAME OTHER_TRASH
  __BORDER_SIZE_LEFT 7
  __BORDER_SIZE_RIGHT 7
  __BORDER_SIZE_TOP 41
  __BORDER_SIZE_BOTTOM 7
  __SHADE_DIRECTION __UP
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __MIN_WIDTH 5
    __MIN_HEIGHT 1
    __MAX_HEIGHT 1
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE  2
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -4
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -4
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TLCORNER
    __MIN_WIDTH 21
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_NORMAL
    __ACLASS ACTION_MOVE
    __CURSOR MOVE
    __MIN_WIDTH 4
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  21
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -38
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TRASH_TEXT
    __ACLASS ACTION_MOVE
    __TCLASS TEXT1
    __CURSOR MOVE
    __FLAGS __FLAG_TITLE
    __MIN_WIDTH 4
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 0
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  23
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -40
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  40
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TRCORNER
    __MIN_WIDTH 38
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -38
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
    
  __BORDER_PART __BGN
    __ICLASS WIN_BTN_CLOSE
    __ACLASS ACTION_KILL
    __CURSOR KILL
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  5
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  24
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  38
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS WIN_BTN_MAXFULL
    __ACLASS ACTION_MAX
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -34
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  24
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  38
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_BTN_SHADE
    __ACLASS ACTION_SHADE
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -18
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  24
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  38
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_RBORDER
    __ACLASS ACTION_RESIZE_H
    __MIN_WIDTH 7
    __MAX_WIDTH 7
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -7
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  39
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -21
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS WIN_LBORDER
    __ACLASS ACTION_RESIZE_H
    __MIN_WIDTH 7
    __MAX_WIDTH 7
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  39
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -14
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_BTMBORDER
    __ACLASS ACTION_RESIZE_V
    __MIN_WIDTH 4
    __MAX_WIDTH 99999
    __MIN_HEIGHT 7
    __MAX_HEIGHT 7
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  10
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -7
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -20
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_RESCALE2
    __ACLASS ACTION_RESIZE
    __CURSOR RESIZE_BR
    __MIN_WIDTH 22
    __MAX_WIDTH 22
    __MIN_HEIGHT 22
    __MAX_HEIGHT 22
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -22
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -22
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_LLCORNER
    __ACLASS ACTION_RESIZE
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -13
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  13
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
__END

/********* Other *********/

__BORDER __BGN
  __NAME OTHER_1
  __BORDER_SIZE_LEFT 7
  __BORDER_SIZE_RIGHT 7
  __BORDER_SIZE_TOP 41
  __BORDER_SIZE_BOTTOM 7
  __SHADE_DIRECTION __UP
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __MIN_WIDTH 5
    __MIN_HEIGHT 1
    __MAX_HEIGHT 1
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE  2
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -4
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -4
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TLCORNER
    __MIN_WIDTH 21
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TRCORNER
    __MIN_WIDTH 38
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -38
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_NORMAL
    __ACLASS ACTION_MOVE
    __CURSOR MOVE
    __MIN_WIDTH 4
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  21
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -21
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TEXT
    __ACLASS ACTION_MOVE
    __TCLASS TEXT1
    __CURSOR MOVE
    __FLAGS __FLAG_TITLE
    __MIN_WIDTH 4
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 0
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  23
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -40
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  40
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_BTN_CLOSE
    __ACLASS ACTION_KILL
    __CURSOR KILL
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  5
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  24
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  38
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_BTN_SHADE
    __ACLASS ACTION_SHADE
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -18
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  24
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  38
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_RBORDER
    __ACLASS ACTION_MOVE2
    __MIN_WIDTH 7
    __MAX_WIDTH 7
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -7
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  39
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -14
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS WIN_LBORDER
    __ACLASS ACTION_MOVE2
    __MIN_WIDTH 7
    __MAX_WIDTH 7
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  39
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -14
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS WIN_LRCORNER
    __ACLASS ACTION_MOVE2
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -13
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -13
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_LLCORNER
    __ACLASS ACTION_MOVE2
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -13
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  14
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_BTMBORDER
    __ACLASS ACTION_MOVE2
    __MIN_WIDTH 4
    __MAX_WIDTH 99999
    __MIN_HEIGHT 7
    __MAX_HEIGHT 7
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  13
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -7
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -14
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
__END

/********* Other *********/

__BORDER __BGN
  __NAME OTHER_2
  __BORDER_SIZE_LEFT 7
  __BORDER_SIZE_RIGHT 7
  __BORDER_SIZE_TOP 41
  __BORDER_SIZE_BOTTOM 7
  __SHADE_DIRECTION __UP
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __MIN_WIDTH 5
    __MIN_HEIGHT 1
    __MAX_HEIGHT 1
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE  2
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -4
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -4
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TLCORNER
    __MIN_WIDTH 21
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TRCORNER
    __MIN_WIDTH 38
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -38
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_NORMAL
    __ACLASS ACTION_MOVE
    __CURSOR MOVE
    __MIN_WIDTH 4
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  4
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -21
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TEXT
    __ACLASS ACTION_MOVE
    __TCLASS TEXT1
    __CURSOR MOVE
    __FLAGS __FLAG_TITLE
    __MIN_WIDTH 4
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 0
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  23
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -40
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  40
    __KEEP_WHEN_SHADED __ON
  __END
 
  __BORDER_PART __BGN
    __ICLASS WIN_BTN_SHADE
    __ACLASS ACTION_SHADE
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -18
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  24
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  38
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_RBORDER
    __ACLASS ACTION_MOVE2
    __MIN_WIDTH 7
    __MAX_WIDTH 7
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -7
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  39
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -14
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS WIN_LBORDER
    __ACLASS ACTION_MOVE2
    __MIN_WIDTH 7
    __MAX_WIDTH 7
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  39
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -14
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS WIN_LRCORNER
    __ACLASS ACTION_MOVE2
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -13
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -13
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_LLCORNER
    __ACLASS ACTION_MOVE2
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -13
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  14
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_BTMBORDER
    __ACLASS ACTION_MOVE2
    __MIN_WIDTH 4
    __MAX_WIDTH 99999
    __MIN_HEIGHT 7
    __MAX_HEIGHT 7
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  13
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -7
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -14
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
__END

/********* Other *********/

__BORDER __BGN
  __NAME OTHER_3
  __BORDER_SIZE_LEFT 1
  __BORDER_SIZE_RIGHT 1
  __BORDER_SIZE_TOP 41
  __BORDER_SIZE_BOTTOM 1
  __SHADE_DIRECTION __UP
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __MIN_WIDTH 5
    __MIN_HEIGHT 1
    __MAX_HEIGHT 1
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE  2
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -4
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -4
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TLCORNER
    __MIN_WIDTH 21
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TRCORNER
    __MIN_WIDTH 38
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -38
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_NORMAL
    __ACLASS ACTION_MOVE
    __CURSOR MOVE
    __MIN_WIDTH 4
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  4
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -21
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TEXT
    __ACLASS ACTION_MOVE
    __TCLASS TEXT1
    __CURSOR MOVE
    __FLAGS __FLAG_TITLE
    __MIN_WIDTH 4
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 0
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  23
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -40
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  40
    __KEEP_WHEN_SHADED __ON
  __END
 
  __BORDER_PART __BGN
    __ICLASS WIN_BTN_SHADE
    __ACLASS ACTION_SHADE
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -18
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  24
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  38
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_MOVE2
    __CURSOR MOVE
    __MIN_WIDTH 1
    __MAX_WIDTH 1
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -1
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  41
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_MOVE2
    __CURSOR MOVE
    __MIN_WIDTH 1
    __MAX_WIDTH 1
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  41
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_MOVE2
    __CURSOR MOVE
    __MIN_WIDTH 1
    __MAX_WIDTH 99999
    __MIN_HEIGHT 1
    __MAX_HEIGHT 1
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  1
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -1
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -2
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
__END

/********* Other *********/

__BORDER __BGN
  __NAME OTHER_4
  __BORDER_SIZE_LEFT 1
  __BORDER_SIZE_RIGHT 1
  __BORDER_SIZE_TOP 41
  __BORDER_SIZE_BOTTOM 1
  __SHADE_DIRECTION __UP
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __MIN_WIDTH 5
    __MIN_HEIGHT 1
    __MAX_HEIGHT 1
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE  2
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -4
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -4
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TLCORNER
    __MIN_WIDTH 21
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TRCORNER
    __MIN_WIDTH 38
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -38
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_NORMAL
    __ACLASS ACTION_MOVE
    __CURSOR MOVE
    __MIN_WIDTH 4
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  4
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -6
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TEXT
    __ACLASS ACTION_MOVE
    __TCLASS TEXT1
    __CURSOR MOVE
    __FLAGS __FLAG_TITLE
    __MIN_WIDTH 4
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 0
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  23
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -40
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  40
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_MOVE2
    __CURSOR MOVE
    __MIN_WIDTH 1
    __MAX_WIDTH 1
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -1
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  41
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_MOVE2
    __CURSOR MOVE
    __MIN_WIDTH 1
    __MAX_WIDTH 1
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  41
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_MOVE2
    __CURSOR MOVE
    __MIN_WIDTH 1
    __MAX_WIDTH 99999
    __MIN_HEIGHT 1
    __MAX_HEIGHT 1
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  1
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -1
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -2
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
__END

/********* Other: Normal Window without max button or resize *********/

__BORDER __BGN
  __NAME OTHER_5
  __BORDER_SIZE_LEFT 7
  __BORDER_SIZE_RIGHT 7
  __BORDER_SIZE_TOP 41
  __BORDER_SIZE_BOTTOM 7
  __SHADE_DIRECTION __UP
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __MIN_WIDTH 5
    __MIN_HEIGHT 1
    __MAX_HEIGHT 1
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE  2
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -4
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -4
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TLCORNER
    __MIN_WIDTH 21
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TRCORNER
    __MIN_WIDTH 38
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -38
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_NORMAL
    __ACLASS ACTION_MOVE
    __CURSOR MOVE
    __MIN_WIDTH 4
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  21
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -21
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  41
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_TITLEBAR_TEXT
    __ACLASS ACTION_MOVE
    __TCLASS TEXT1
    __CURSOR MOVE
    __FLAGS __FLAG_TITLE
    __MIN_WIDTH 4
    __MIN_HEIGHT 21
    __MAX_HEIGHT 21
    __MAX_WIDTH 0
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  23
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  20
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -40
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  40
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_BTN_CLOSE
    __ACLASS ACTION_KILL
    __CURSOR KILL
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  5
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  24
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  38
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_BTN_SHADE
    __ACLASS ACTION_SHADE
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -18
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  24
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  38
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_RBORDER
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 7
    __MAX_WIDTH 7
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -7
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  39
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -14
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS WIN_LBORDER
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 7
    __MAX_WIDTH 7
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  39
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -14
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS WIN_RESCALE
    __ACLASS ACTION_RESIZE
    __CURSOR RESIZE_BR
    __MIN_WIDTH 15
    __MAX_WIDTH 15
    __MIN_HEIGHT 15
    __MAX_HEIGHT 15
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -15
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -15
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_LLCORNER
    __ACLASS ACTION MOVE
    __MIN_WIDTH 13
    __MAX_WIDTH 13
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -13
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  14
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS WIN_BTMBORDER
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 4
    __MAX_WIDTH 99999
    __MIN_HEIGHT 7
    __MAX_HEIGHT 7
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  13
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -7
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -14
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
__END

/********* Pager *********/

__BORDER __BGN
  __NAME PAGER
  __BORDER_SIZE_LEFT 4
  __BORDER_SIZE_RIGHT 16
  __BORDER_SIZE_TOP 4
  __BORDER_SIZE_BOTTOM 4
  __SHADE_DIRECTION __LEFT
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS PAGER_BUTTON
    __ACLASS ACTION_SHADE_ONLY
    __FLAGS __FLAG_TITLE
    __TCLASS PAGER
    __MIN_WIDTH 16
    __MAX_WIDTH 16
    __MAX_HEIGHT 28
    __MIN_HEIGHT 28
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -16
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 15
    __KEEP_WHEN_SHADED __ON
  __END
    
  __BORDER_PART __BGN
    __ICLASS PAGER_TITLE
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 16
    __MAX_WIDTH 16
    __MAX_HEIGHT 500
    __MIN_HEIGHT 500
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -16
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE  28
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE -5
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS PAGER_CAP
    __ACLASS ACTION_RESIZE
    __MIN_WIDTH 16
    __MAX_WIDTH 16
    __MAX_HEIGHT 5
    __MIN_HEIGHT 5
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -16
    __TOPLEFT_Y_PERCENTAGE 1024
    __TOPLEFT_Y_ABSOLUTE  -5
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE 0
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS PAGER_BACK
    __ACLASS ACTION_RESIZE_H
    __MIN_WIDTH 4
    __MAX_WIDTH 4
    __MIN_HEIGHT 4
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE 0
    __BOTTOMRIGHT_X_ABSOLUTE 4
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS PAGER_BOTTOM
    __ACLASS ACTION_RESIZE_V
    __MAX_WIDTH 99999
    __MIN_HEIGHT 4
    __MAX_HEIGHT 4
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_Y_PERCENTAGE 1024
    __TOPLEFT_Y_ABSOLUTE -4
    __TOPLEFT_X_ABSOLUTE 4
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE -4
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE -16
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS PAGER_TOP
    __ACLASS ACTION_RESIZE_V
    __MAX_WIDTH 99999
    __MIN_HEIGHT 4
    __MAX_HEIGHT 4
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_Y_ABSOLUTE 0
    __TOPLEFT_X_ABSOLUTE 4
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE -16
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 4
    __KEEP_WHEN_SHADED __OFF
  __END
__END

/********* Border supporting Dockable menus *********/
 
__BORDER __BGN
  __NAME DOCKMENU
  __BORDER_SIZE_LEFT 1
  __BORDER_SIZE_RIGHT 1
  __BORDER_SIZE_TOP 19
  __BORDER_SIZE_BOTTOM 1
  __SHADE_DIRECTION __UP
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS MENU_TITLEBAR_CLOSE
    __ACLASS ACTION_KILL
    __MIN_WIDTH 20
    __MAX_WIDTH 20
    __MAX_HEIGHT 20
    __MIN_HEIGHT 20
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  1
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE  20
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 20
    __KEEP_WHEN_SHADED __ON
  __END
 
  __BORDER_PART __BGN
    __ICLASS MENU_TITLEBAR
    __ACLASS ACTION_MOVE
    __TCLASS MENUTITLE
    __FLAGS __FLAG_TITLE
    __MIN_WIDTH 4
    __MAX_HEIGHT 20
    __MIN_HEIGHT 20
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE  20
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE  -21
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 20
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS BUTTON_BLANK
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 1
    __MAX_HEIGHT 1
    __MIN_HEIGHT 1
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 1024
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE  19
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 20
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS BUTTON_BLANK
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 1
    __MAX_HEIGHT 1
    __MIN_HEIGHT 1
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE 1024
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE 0
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS BUTTON_BLANK
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 1
    __MAX_HEIGHT 99999
    __MIN_HEIGHT 1
    __MAX_WIDTH 1
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE 1024
    __TOPLEFT_Y_ABSOLUTE 0 
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE 0
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE 0
    __KEEP_WHEN_SHADED __OFF
  __END
  __BORDER_PART __BGN
    __ICLASS BUTTON_BLANK
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 1
    __MAX_HEIGHT 99999
    __MIN_HEIGHT 1
    __MAX_WIDTH 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 1024
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE 0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE 0
    __KEEP_WHEN_SHADED __OFF
  __END
__END
